Hlavní navigace

Dvě zranitelnosti Chrome, aktualizujte

Sdílet

Jan Fikar 1. 11. 2019
google-chrome-hacked

V aktuálním prohlížeči Chrome byly objeveny dvě závažné zranitelnosti typu use-after-free. První z nich CVE-2019–13721 je v komponentě PDFium a druhá CVE-2019–13720 v komponentě audio. Navíc druhá chyba je v současnosti aktivně zneužívána. Proto neprodleně aktualizujte na verzi 78.0.3904.87.

(zdroj: thehackernews)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.